My phone is incompatible with the application, why ? 📱

Marie
Updated 2 months ago by Marie

Your phone can be incompatible with the application for several reasons:

On iOS:

  • You do not have at least iOS 10
  • Your App Store account is not American, Canadian, Australian, British, Irish, French, German, Belgian, Swiss, Luxembourgish, Spanish, or Italian
  • You have an iPhone 3, 4 or 5

On Android:

  • You do not have at least Android 5.0
  • Your Play Store account is not American, Canadian, Australian, British, Irish, French, German, Belgian, Swiss, Luxembourgish, Spanish, or Italian
  • Your phone is rooted
  • You have a phone that does not meet basic SafetyNet integrity criteria
  • Your RAM memory is less than 256 MB
  • The Google Play Service application is not allowed on your Android phone

How did we do?